@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'BebasNeue';
  src: url('/content/website/accounts/1252/BebasNeue-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PFFuelPro';
  src: url('/content/website/accounts/1252/PF Fuel Pro Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DM Serif Display", serif;
  src: url('/content/website/accounts/1252/wickedgrit-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Nunito", sans-serif;
}
#exit_page_with_modal {
  z-index: 100000;
}
.skip_to_main_content {
  color: #fff;
}
.skip_to_main_content a {
  color: #fff;
}
.website-content {
  max-width: 1200px;
  min-width: 80%;
  margin: 0 auto;
}
#wc_indexhtmlvar {
  max-width: 100%;
}
.top2-div {
  text-shadow: 0px 0px 0px #000;
}
.top2 {
  width: 100%;
  float: none;
}
#footer_2 {
  display: none;
}
#rpwbfooter {
  text-align: center;
background-color: #fff !important;
color:#000 !important; 
}
#rpwbfooter a{
color:#000 !important;
}
.footer_block {
  padding: 0px 10px 0px 10px;
}
.social-links {
  padding: 10px;
}
.social-links a {
  display: inline-block;
  padding: 20px;
}
.social-links img {
  filter: invert(0);
  max-width: 50px;
}
.other-links {
  background: #fff;
  color: #000;
  padding: 20px;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
}
.other-links a {
  padding: 0px 10px 0px 10px;
  color: #000 !important;
  font-size: 28px;
  text-decoration: none;
}
.website-background-video {
  position: relative;
  width: 100%;
}
.foreground-photo {
  position: relative;
  width: 100%;
}
.foreground-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 10;
  padding: 10px;
  filter: drop-shadow(0px 0px 10px #000);
    font-size: clamp(2.5rem, 5.9vw, 6rem) !important;
  font-family: "DM Serif Display", serif !important;
  text-transform: uppercase;
}
.foreground-photo img {
  width: 100%;
  display: block;
max-height: 80vh;
}
.hero-logo {
  max-width: 820px;
  margin: 0px auto;
}
.website-navigation-shell {
  z-index: 10;
  background-color: #fff;
}
.website-navigation-selected a {
  color: #000 !important;
}
#body_page_5811 {
  background: #000;
}
#sb0_19354 {
  background: #a8b59a;
}
#sb0_22085 strong {
  display: block;
  font-size: 40px;
  color: #000;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1.2px;
}
#sb0_22085 .top4 {
  padding-top: 20px;
  border-right: 1px solid #000;
  padding-right: 20px;
  background: #fff;
}
#sb0_18596 .top4:nth-of-type(4) {
  border-right: none;
  padding-right: 0px;
}
#sb0_19354 strong {
  display: block;
  font-size: 52px;
  color: #000;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: "DM Serif Display", serif;
  font-style: normal;
  letter-spacing: 1.2px;
  font-weight: 600;
}
#sb0_19354 .top4 {
  padding-top: 20px;
  border-right: 1px solid #000;
  padding-right: 20px;
  float: none;
  display: inline-block;
  vertical-align: top;
  width: calc(25% - 26px);
  color: #fff;
  min-height: 180px;
}
#sb0_19354 .top4:nth-of-type(4) {
  border-right: none;
  padding-right: 0px;
}
#sb0_19354 p {
  color: #000;
  padding: 0px 5px 0px 5px;
}
#footer_1 strong {
  font-family: "DM Serif Display", serif !important;
  text-shadow: 0px 0px 0px #000;
    font-size: clamp(2rem, 3.5vw, 2.625rem) !important;
  background: #fff;
color:#000;
}
.website-splash-with-modal {
  background-color: #000 !important;
  color: #fff !important;
  border-radius: 0px !important;
}
.website-splash-with-modal .right_side {
  background-color: #000 !important;
}
.website-splash-with-modal .right_side .website-content p {
  font-size: 20px !important;
}
.website-splash-with-modal .left_side .line_three {
  width: 100%;
  display: block;
  max-width: 100% !important;
}
.website-splash-with-modal .left_side .line_three img {
  width: 100%;
}
.font_one {
  font-family: 'PFFuelPro', sans-serif;
}
.website-logo-link {
  display: none;
}
#rpwbfooter .website-logo-link img {
  max-width: 250px;
}
.website-logo-link img {
  max-width: 250px !important;
  top: -30px;
  width: 100% !important;
  display: none;
}
.font_two {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.website-navigation {
  font-family: "Montserrat", sans-serif;
  margin: 0 auto;
}
.website-navigation li {
  font-size: 16px;
  letter-spacing: 0px;
}
.foreground-photo .foreground-text {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.party_banner_div {
  display: flex;
  position: relative;
}
.party_banner_div:nth-of-type(even) {
  flex-direction: row-reverse;
}
.party_banner_div:nth-of-type(even) .party_banner_div_column:nth-of-type(1) {
  padding-left: 30px;
}
.party_banner_div_column {
  position: relative;
  width: 50%;
}
.party_banner_div_column img {
  width: 100%;
}
.party_banner {
  margin: 0px auto;
}
.party_banner p {
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
    font-size: clamp(1.8rem, 3.5vw, 3rem);
}
.party_banner strong {
    font-size: clamp(2.5rem, 5vw, 4.5rem);
  display: inline-block;
  margin: 0px;
  padding: 0px;
}
.party_banner .rotate358 {
  transform: rotate(358deg);
  display: inline-block;
}
.party_banner .bg_color_1 {
  background-color: #a8b59a;
}
.party_banner .text_color_1 {
  color: #000;
}
.party_banner .line_1 {
  padding-right: 15px;
  padding-left: 10px;
}
.party_banner .line_2 {
  margin-left: 25px;
  padding-left: 10px;
  padding-right: 25px;
}
.website-container {
  margin-top: 0px;
  text-align: right;
  background: #000;
}
.website-container a {
  color: #a8b59a;
  font-size: 22px;
  padding: 0px 6px 0px 6px;
  margin: 10px 10px 10px 0px;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.website-body {
  padding-top: 0px;
  background: #fff;
}
.btn2 {
  border: 1px solid #000;
  padding: 10px;
    font-size: clamp(1.1rem, 2vw, 2rem);
  margin: 12px auto;
  text-align: center;
  color: #000;
  display: block;
  text-decoration: none;
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  transition: color .3s ease-in-out, background .3s ease-in-out, border .3s ease-in-out;
}
.btn2:hover {
  background: #afc07f;
  color: #000;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
}
.center-title {
  font-family: "DM Serif Display", serif;
  color: #a8b59a;
    font-size: clamp(2rem, 4vw, 3.25rem) !important;
  font-variant: small-caps;
  text-align: center;
  display: block;
  margin-bottom: 12px;
}
.center p {
  text-align: center;
  font-size: 15px;
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.center p {
  text-align: center;
  font-size: 15px;
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.scrolling-modal-column {
  min-height: 500px;
}
.scrolling-modal-content {
  background: #fff;
  color: #000;
  padding: 20px;
}
.website-snippet-hours {
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
color:#000;
}
#sb1_22087 {
  background-image: url(https://elevengreen.com/static/1252/entertainment-banner.jpg);
  height: 350px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
}
#sb1_22088 {
  background-image: url(https://elevengreen.com/static/1252/fooddrinks-banner.jpg);
  height: 350px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
}
.banner-center {
  text-align: center;
}
.banner-title {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
    font-size: clamp(2rem, 3vw, 2.625rem);
  text-align: center;
  filter: drop-shadow(0 0 10px #000);
  margin-bottom: 40px;
}
.banner-center a {
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  color: #000;
  background: #fff;
    font-size: clamp(1rem, 2vw, 1.75rem);
  padding: 20px;
  margin: 12px auto;
  text-decoration: none;
  transition: color .3s ease-in-out, background .3s ease-in-out, border .3s ease-in-out;
border: 1px solid #000;
}
.banner-center a:hover {
  background: #afc07f;
  color: #000;
border: 1px solid #000;

}
.columns {
  background: #000;
}
.column div.content a {
  border: 0px solid #fff;
  font-size: 38px;
  font-family: "DM Serif Display", serif;
}
.column div.content a:hover{
background-color: #afc07f !important;
border: 1px solid #000;
}
.hospitality-title {
  color: #fff;
    font-size: clamp(1.6rem, 2.8vw, 2.375rem);
  font-family: "DM Serif Display", serif;
}
.hospitality-blurb {
  color: #fff;
  font-size: 16px;
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 0px 10px 0px 10px;
}
.column div.content strong {
  font-family: "DM Serif Display", serif;
}
.website-navigation li a {
  color: #000;
font-weight: 600;
}
.website-navigation li a:hover {
  color: #afc07f;
}
.event_block .event_details {
  border: 1px dashed #ccc;
}
.event_block .event_when {
  color: #000;
}
.event_block .event_title {
  color: #b22222;
  font-size: 20px;
}
.event_block .-special-event {
  background-color: #fff;
  color: #000;
}
.event_block {
  background-color: #000;
}
.billboard_month_title {
  color: #fff;
  font-size: 32px;
}
.billboard_card_day {
  font-family: 'Rubik Dirt';
  font-weight: normal;
  font-size: 48px;
}
.billboard_card_day_title a {
  color: #000;
  text-decoration: none;
font-weight: 800;
}
.billboard_card_day_title_description a {
  color: #0000ff;
}
.billboard_card_day em {
  color: #a8b59a;
  font-family: 'Antonio', sans-serif;
}
.billboard_card {
  background-color: #fff;
  border: 1px solid #a8b59a;
}
.billboard_book {
  padding: 10px;
  display: none;
}
.media_caption_group {
  display: none;
}
.top2 h1, .stackable-block h1 {
  width: 100%;
  text-align: center;
  padding: 10px 0px 10px 0px;
  background-color: #a8b59a;
  color: #000;
  font-family: "Fraunces", serif;
font-style: italic;
font-weight: 500;
  text-shadow: none;
  font-size: 24px;
  margin: 12px auto;
}
.top2 h2, .stackable-block h2 {
  width: 100%;
  padding: 10px 0px 10px 0px;
  color: #314231;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 500;;
  text-shadow: none;
  font-size: 24px;
  margin: 12px auto;
text-align: left;
}
.menu_system_content h1 {
  font-size: 32px;
background: #fff !important;
color:#314231;
}
.menu_system_content {
  background: #fff;
  border: 1px solid #a8b59a;
  border-radius: 0px;
  min-width: 80%;
}
.menu_system_links {
  background: #000;
  color: #a8b59a;
  margin-top: 20px;
}
.menu_system_links li a {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.menu_system_links li a:hover{
color: #afc07f;
}
.custom_page_body p {
font-family: "Prompt", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
}
.content_list_category h2 {
  font-family: "DM Serif Display", serif;
  padding: 5px;
text-align: left !important;
color: #304130 !important;
}
.content_list_category h2::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #c4cfc0;
    margin-top: 10px;
}
.content_list li strong {
  font-family: "Fraunces", sans-serif;
  font-style: normal;
  font-weight: 600;
color: #314231 !important;
}
.content_list li .note {
  color: #6e8962 !important;
  font-family: "Public Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
float: right;
}
.content_list li p {
  font-family: "Fraunces", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 0px !important;
  margin-bottom: 12px;
}
.column2:first-of-type {
  column-count: 2 !important;
}
#sb1_19515 {
  display: none;
}
.forced_notice_menu {
  text-align: center;
}
.catering-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: auto;
  width: 100%;
  padding: 20px;
}
.catering-grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
  width: 100%;
  max-width: 1200px;
}
.catering-grid-item {
  background-color: #000;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px;
  text-align: center;
    font-size: clamp(1.5rem, 2.8vw, 2.375rem);
  font-weight: bold;
  min-height: 400px;
  border: 5px solid #a8b59a;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.catering-grid-item a {
  color: white;
  text-decoration: none;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: "DM Serif Display", serif !important;
  text-shadow: 0px 0px 6px #000;
}
.catering-grid-item a:hover {
  background: #afc07f;
  transition: background 0.3s ease-in-out;
  color: #000;
  text-shadow: 0px 0px 0px #000;
}
.modal-btn1 {
  text-align: center;
  width: 100%;
  max-width: 250px;
  margin: 12px auto;
  background: rgba(0, 0, 0, 0.6);
  padding: 12px;
  display: block;
  color: #a8b59a;
  font-weight: 400;
  font-family: "DM Serif Display", serif;
  font-style: normal;
  font-size: 24px;
  border: 2px solid #a8b59a;
  text-transform: uppercase;
}
.modal-btn1 a {
  color: #000;
  text-decoration: none;
  font-weight: 400;
  padding: 5px;
}
.modal-btn1:hover {
  background: #afc07f;
  transition: background 0.3s ease-in-out;
  color: #000;
}
.btn1 {
  text-align: center;
  width: 100%;
  max-width: 250px;
  margin: 12px auto  !important;
  background: #fff !important;
  padding: 12px  !important;
  display: block;
  color: #000 !important;
  font-weight: 400 !imporant;
font-family: "Prompt", sans-serif  !important;
  font-style: normal ;
    font-size: clamp(1.1rem, 2vw, 2rem);
  border: 1px solid #000;
  text-transform: uppercase;
text-decoration: none;
}
.btn1 a {
  color: #000;
  text-decoration: none;
  font-weight: 400;
  padding: 5px;
}
.btn1:hover {
  background: #afc07f !important;
  transition: background 0.3s ease-in-out;
  color: #000;
}
.rpwb_photo_gallery {
  text-align: center;
}
.rpwb_photo_gallery ul li {
  vertical-align: middle;
}
.fundraiser-title p {
  font-size: 28px;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}
.fundraiser-title p span {
  font-size: 36px;
  font-family: "DM Serif Display", serif;
  font-weight: 600;
}
#modal_window {
  text-align: center;
  max-width: 300px;
  width: 100%;
  background: #000;
  /*background-image: url('https://www.elevengreen.com/static/1252/modal_valentinesbackground.jpg');*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 14px;
  z-index: 1000000;
  border: 1px solid #a8b59a;
}
#modal_window img {
  padding: 10px;
}
#modal_window hr {
  margin: 0 auto;
}
#modal_closer {
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: right;
  border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#modal_closer button {
  padding: 5px;
  background-color: #fff;
  border-radius: 5px;
  font-variant: small-caps;
}
#modal_content {
  padding: 10px;
  font-size: 18px;
  background: rgba(0, 0, 0, 0.4);
}
.footer-address {
  font-size: 18px;
  padding: 10px;
}
.footer-address a {
  color: #fff;
}
.hpbanner-title{
font-family: "DM Serif Display", serif !important;
    font-size: clamp(1.6rem, 4vw, 2.5rem) !important;
padding-top: 24px;
}
.hpbanner-subtitle{
font-family: "DM Serif Display", serif !important;
    font-size: clamp(0.9rem, 2vw, 1.5rem);
}
.hero-divider {
  position: relative;
  height: 2px;
  background: #787353;
  margin: 40px auto;
max-width: 250px;
}

.hero-divider::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  background: #787353;
  transform: translate(-50%, -50%) rotate(45deg);
}
@media (max-width: 800px) {
  .catering-grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 500px) {
  .catering-grid-container {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media only screen and (min-width:0px) and (max-width:1032px) {
  .website-logo-link img {
    width: 150px;
    position: static;
  }
}
@media only screen and (min-width:0px) and (max-width:600px) {
.hero-logo{
width: 300px !important;
height: auto;
}
.hpbanner-title{
padding: 0;
}
.hpbanner-subtitle{
}
.hero-divider{
margin: 20px auto;
}
  .foreground-photo {
    margin-top: 90px;
  }
  .website-container a {
    padding: 0px 3px 0px 3px;
    margin: none;
    font-size: 16px;
  }
  .my-navbar {
    background: #000;
    position: fixed;
    z-index: 10000;
    top: 0px;
  }
  .website-navigation-group {
    position: fixed;
    top: 0;
    z-index: 10000;
    width: 100%;
  }
  .my-navbar-nav-links {
    background: #000;
    font-family: "DM Serif Display", serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
  }
  .website-background-video {
    margin-top: 135px;
  }
  #sb1_19379 {
    height: 250px;
  }
  .banner-title {
  }
  .banner-center a {
  }
  .scrolling-modal {
    display: block;
  }
  .scrolling-modal-column {
    width: 100%;
  }
  #sb0_19354 .top4 {
    padding-top: 0px;
    padding-right: 0px;
  }
  #sb0_19354 strong {
  }
  .top4 {
    width: 100% !important;
    margin: 12px auto;
    display: block;
    padding-top: 0px;
    padding-right: 0px;
    min-height: auto !important;
    border-bottom: 1px solid #000;
    border-right: none !important;
  }
  .top4-div .top4:nth-of-type(1) {
    margin-right: 0px;
  }
  .top4-div .top4:nth-of-type(2) {
    margin-left: 0;
    margin-right: 0;
  }
  .top4-div .top4:nth-of-type(3) {
    margin-left: 0px;
    margin-right: 0px;
  }
  .top4-div .top4:nth-of-type(4) {
    margin-left: 0px;
  }
  #sb0_19354 .top4:nth-of-type(4) {
    border-bottom: none;
  }
  .column2:first-of-type {
    column-count: 1 !important;
  }
  .column2 {
    column-count: 1 !important;
  }
  .party_banner_div {
    display: block;
    margin-bottom: 25px;
  }
  .party_banner_div_column {
    position: relative;
    width: 100%;
  }
  .center p {
  }
  .center {
    position: static !important;
    top: auto !important;
    left: auto !important;
    transform: none !important;
  }
  .btn2 {
  }
  .scrolling-modal {
    min-height: auto !important;
  }
  .scrolling-modal-content {
    padding: 20px 0px 20px 0px;
  }
  .scrolling-modal {
    min-height: auto !important;
    background-color: #000;
  }
  .scrolling-modal-column {
    min-height: auto !important;
  }
  .scrolling-modal-image {
    height: 250px;
  }
  #rpwbfooter {
    padding: 0px;
  }
.my-logo img{
max-width: 160px;
margin-top: 13px;
}
.website-container .btn1{
}
@media only screen and (max-width: 1200px) {
  .website-logo-link {
    text-align: center;
  }
  .website-container {
    text-align: center;
  }
  .website-logo-link img {
    display: block;
    position: static;
    left: 0;
    margin: 0 auto;
    max-width: 230px !important;
  }
  .website-navigation-shell {
    display: block;
  }
  .website-navigation li {
    display: inline;
  }
  #modal_window {
    max-width: 90%;
  }
}